.banner-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 1;
    transition: opacity .5s;
}

.banner-container.act {
    opacity: 1;
    z-index: 10;
}

.banner-container.act {
    opacity: 1;
    z-index: 10;
}

.banner-img {
    background: url(/webstatic/img/banner-home.png) no-repeat;
    background-position: center center;
    background-size: 1920px 600px;
}

.banner-img.banner2 {
    background-image: url(/webstatic/img/banner-xt.png);
}

.banner-img.banner3 {
    background-image: url(/webstatic/img/banner-ddosfy.png);
}

.banner-img.banner4 {
    background-image: url(/webstatic/img/banner-huodongfangshua.png);
}

.saas-function {
    position: relative;
    width: 100%;
    background: #fff;
    text-align: center;
    padding-top: 150px;
}

.product-block-back {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 382px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .08);
    opacity: 0;
}

.info-detail {
    display: none;
    margin: 10px auto 36px auto;
    width: 200px;
    height: 60px;
    border: 2px solid #38f;
    color: #38f;
    font-size: 18px;
    background: transparent;
    line-height: 60px;
}

.info-detail:hover {
    color: #fff;
    background: #4da6ff;
    border-color: #4da6ff;
}

.info-detail:active {
    color: #fff;
    background: #2e7ae6;
    border-color: #2e7ae6;
}

.products-cell:first-child {
    /* border-left: 1px solid #38f; */
}

.block-area div.products-cell.active {
    margin-left: 0;
}

.solution-cell {
    position: relative;
    display: inline-block;
    width: 300px;
    height: 480px;
    vertical-align: top;
    background: #2d3b55;
    z-index: 1;
    text-align: center;
}

.cell-bottom-img {
    position: absolute;
    z-index: 1;
    width: 300px;
    height: 480px;
    left: 0;
    top: 0;
    transition: opacity .3s, width .3s, height .3s, left .3s, top .3s;
}

.cell-back {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: linear-gradient(to bottom left, #02ceff, #02ceff 15%, #5f50ff 100%);
    box-shadow: 0 0 5px 0 rgba(1, 198, 245, .3);
    transition: opacity .3s, width .3s, height .3s, left .3s, top .3s;
}

.solution-cell-head {
    font-size: 18px;
    color: #fff;
    margin-top: 160px;
    position: relative;
    z-index: 9;
    transition: top .3s;
    top: 0;
}

.solution-cell-content {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    width: 210px;
    margin: 40px auto 57px auto;
    text-align: left;
    position: relative;
    z-index: 9;
    word-break: break-all;
    top: 0;
    transition: top .3s;
}

.solution-cell-dis {
    position: absolute;
    width: 220px;
    opacity: 0;
    z-index: 9;
    left: 35px;
    top: auto;
    bottom: 170px;
}

.solution-cell.solution-act {
    z-index: 2;
}

.solution-act .cell-bottom-img,
.solution-act .cell-back {
    opacity: 1;
}

.solution-act .solution-cell-head {
    top: -70px;
}

.solution-act .solution-cell-content {
    top: -90px;
}

.solution-act .solution-cell-dis {
    opacity: 1;
}

.solution-cell.solution-act .ghost-btn {
    opacity: 1;
}

.security-solution .block-area {
    font-size: 0;
}

.company-img {
    width: 70px;
    height: 40px;
    opacity: .6;
    cursor: pointer;
}

.active .company-img {
    opacity: 1;
}

.feedback-company-group div.feedback-company-cell:first-child img {
    width: 120px;
    height: 60px;
}

.company-img:hover {
    opacity: 1;
}

.solution-cell-img {
    margin-left: 20px;
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}

.solution-cell-dis div.solution-cell-img:first-child {
    margin-left: 0;
}

.cell-img {
    margin-top: 30px;
    width: 128px;
    height: 128px;
}

.product-text {
    position: relative;
    top: 0;
}

.solution-cell-img span {
    width: 40px;
    font-size: 10px;
    transform: scale(0.84, 0.84);
    color: #fff;
    opacity: 0;
    display: table-cell;
    position: relative;
    top: 10px;
    text-align: center;
}

.solution-cell-img:hover span {
    opacity: .6;
}

.security-solution div.solution-cell-img:hover {
    background: transparent !important;
    border-radius: 40px;
    border: 2px solid rgba(255, 255, 255, .6);
}

.service-area {
    color: #38f;
}

.banner-slider {
    position: absolute;
    width: 100%;
    bottom: 140px;
    font-size: 0;
    z-index: 11;
    text-align: center;
}

.slider-area {
    position: relative;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    z-index: 3;
}

.slider-bar {
    width: 40px;
    height: 44px;
    position: relative;
    margin: 0 5px;
}

.slider-bar.active {
    opacity: 1;
}

.slider-progress-bgc {
    position: absolute;
    left: 0;
    top: 20px;
    background: #fff;
    opacity: .4;
    width: 40px;
    height: 4px;
}

.slider-bar + .slider-progress {
    width: 40px;
    height: 4px;
    position: absolute;
    left: 0;
    top: 20px;
    background: transparent;
    z-index: 2;
    -webkit-transform: scaleX(0.01);
            transform: scaleX(0.01);
    transform-origin: left;
    transition: transform 5s;
}

.slider-bar.slide + .slider-progress {
    background: #fff;
    -webkit-transform-origin: left;
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
}

.banner-slider div.slider-area:last-child {
    margin: 0;
}

.product-up-img {
    position: relative;
    z-index: 3;
    margin-top: 40px;
    width: 80px;
    height: 80px;
}

.product-cell-head {
    font-size: 18px;
    color: #333;
    position: relative;
    margin-top: 10px;
    z-index: 9;
    transition: margin .3s, color .3s;
}

.product-cell-content {
    position: relative;
    font-size: 14px;
    color: #5f6367;
    line-height: 24px;
    width: 210px;
    margin: 0 auto;
    margin-top: 40px;
    z-index: 9;
    opacity: .8;
    text-align: left;
    transition: margin .3s, color .3s, opacity .3s;
}

.solution-cell .ghost-btn {
    bottom: 80px;
    left: 50px;
    top: auto;
    z-index: 9;
    opacity: 0;
    transition: opacity .3s;
}

.products-cell .ghost-btn {
    top: auto;
    bottom: 80px;
    left: 50px;
    z-index: 9;
    opacity: 0;
    position: absolute;
    margin: 0 auto;
}

.block-area div.products-cell.active {
    z-index: 2;
    border: none;
}

.block-area div.products-cell.active .cell-back {
    opacity: 1;
}

.block-area div.products-cell.active .product-cell-head {
    margin-top: 40px;
    color: #fff;
}

.block-area div.products-cell.active .product-cell-content {
    margin-top: 20px;
    color: #fff;
    opacity: 1;
}

.block-area div.products-cell.active .ghost-btn {
    opacity: 1;
}

.home-slider-btn {
    position: absolute;
    bottom: 230px;
    display: block;
    width: 180px;
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    color: #FFF;
    background-color: #38F;
    text-align: center;
    font-family: PingFangSC-Regular, sans-serif;
}

.home-slider-btn:hover {
    background-color: #4DA6FF;
}

.home-slider-btn:active {
    background-color: #2E7AE6;
}

.products-cell .cell-back {
    background: linear-gradient(to top right, #02ceff, #02ceff 15%, #5f50ff 100%);
}

.section-forum {
    width: 1140px;
    padding: 100px 0;
    margin: 0 auto;
    text-align: center;
}

.section-forum .block-head {
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 33px;
    color: #333;
}

.section-forum li {
    width: 360px;
    float: left;
    margin-left: 30px;
}

.section-forum li:first-child {
    margin-left: 0;
}

.section-forum .section-forum-index-img {
    display: block;
    width: 360px;
    height: 210px;
    padding: 0;
}

.section-forum li a {
    display: block;
    overflow: hidden;
    margin: 0 auto;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, .1);
    transform: translate(0);
    transition: transform .3s, box-shadow .3s;
}

.section-forum li a:hover {
    transform: translate(0, -5px);
    box-shadow: 0 5px 20px 2px rgba(0, 0, 0, .2);
}

.section-forum img {
    width: 100%;
}

.section-forum span {
    display: block;
    padding: 20px;
    height: 80px;
    overflow: hidden;
    font-size: 14px;
    color: #333;
    text-align: left;
}

.sfinfo {
    font-size: 16px;
    color: #666;
    line-height: 22px;
    margin-bottom: 80px;
}

.section-forum h3 {
    font-size: 40px;
    margin-bottom: 20px;
    color: #333;
}

.block-ctl {
    width: 100%;
    position: absolute;
    z-index: 4;
    left: 0;
    top: 60px;
    display: none;
}

.block-ctl a {
    position: absolute;
    display: block;
    width: 60px;
    height: 480px;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .3);
    background-image: url(/webstatic/img/newicon/icon_last.svg);
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0;
    transition: opacity .1s;
}

.block-ctl a:hover {
    opacity: 1;
}

.block-ctl a.bcnext {
    background-image: url(/webstatic/img/newicon/icon_next.svg);
    left: auto;
    right: 0;
}

#Production,
#solutions {
    width: 1200px;
    overflow: hidden;
}

#solutions .block-ctl {
    top: 0;
}

/*活动banner button*/
.activity-button {
    display: block;
    width: 200px;
    height: 44px;
    line-height: 44px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 22px;
    font-size: 18px;
    color: #000;
    background: #00FFD6;
}

.shallow-btn {
    border: 2px solid #FFF;
    color: #FFF;
}

.activity-button-disabled {
    border: 2px solid #FFF;
    color: #FFF;
}

.dark-btn {
    border: 2px solid #000;
    color: #000;
}

.dark-btn:hover {
    background: #000;
    color: #FFF;
}

.dark-btn:active {
    background: #000;
    opacity: .8;
    color: #FFF;
}

.banner-text .activity-button {
    position: absolute;
    margin: 0 auto;
    bottom: 230px;
    left: 0;
    right: 0;
}

.saas-fuc-con {
    z-index: 11;
    font-size: 0;
    position: absolute;
    width: 100%;
    top: 460px;
    background: rgba(255, 255, 255, 0.1);
}

.saas-fuc-item {
    display: inline-block;
    padding: 30px;
    width: 300px;
    height: 140px;
    vertical-align: top;
    text-align: left;
}

.saas-fuc-item:hover {
    background: rgba(255, 255, 255, .15);
}

.saas-fuc-item h3 {
    margin: 0;
    height: 25px;
    overflow: hidden;
    white-space: nowrap;
    font-family: PingFangSC-Medium, sans-serif;
    font-size: 18px;
    line-height: 25px;
    color: #FFF;
}

.saas-fuc-hint {
    margin-top: 9px;
    height: 44px;
    overflow: hidden;
    font-family: PingFangSC-Regular, sans-serif;
    font-size: 14px;
    color: #FFF;
    opacity: .8;
    line-height: 20px;
}

.security-products {
    font-family: PingFangSC-Regular, sans-serif;
}

.spro-mod1 {
    position: relative;
    padding-top: 100px;
    background: #FFF;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .1);
}

.spro-mod1 h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 24px;
    line-height: 33px;
    color: #333;
}

.security-pro-hint {
    margin-top: 10px;
    color: #666;
    font-size: 16px;
}

.security-pro-tab {
    margin-top: 80px;
    font-size: 0;
    text-align: center;
}

.security-tab-item {
    display: inline-block;
    margin: 0 15px;
    width: 165px;
    height: 120px;
}

.security-tab-item.on {
    border-bottom: 4px solid #38F;
}

.tab-item-active {
    height: 120px;
    cursor: pointer;
}

.security-tab-icon {
    width: 56px;
    height: 56px;
    margin: 0 auto;
    background: -56px 0 no-repeat;
    background-size: 112px 56px;
}

.tab-item-active:hover .security-tab-icon,
.security-tab-item.on .security-tab-icon {
    background-position: 0 0;
}

.security-tab-title {
    margin-top: 20px;
    font-size: 18px;
    line-height: 25px;
    color: #333;
}

.tab-item-active:hover .security-tab-title,
.security-tab-item.on .security-tab-title {
    color: #38F;
}

.spro-mod2 {
    padding: 40px 0 20px;
    background: #F5F5F5;
}

.spro-mod2-con {
    margin: 0 auto;
    width: 1140px;
    font-size: 0;
    text-align: left;
}

.spro-mod2-list {
    display: none;
}

.spro-mod2-list.on {
    display: block;
}

.spro-mod2-list a {
    display: inline-block;
    padding: 10px 20px;
    width: 360px;
    font-size: 14px;
    margin-right: 30px;
    margin-bottom: 20px;
    text-align: left;
    vertical-align: top;
}

.spro-mod2-list a:hover {
    background: url(/webstatic/img/icon_arrow_black_web.svg) right 20px center no-repeat #FFF;
    box-shadow: 0 0 5px 0 rgba(204, 204, 204, .5);
}

.spro-mod2-list a:nth-child(3n) {
    margin-right: 0;
}

.spro-mod2-title {
    /* padding-right: 42px; */
    width: max-content;
    color: #333;
    line-height: 20px;
    font-size: 0;
}

.spro-mod2-title-name {
    font-size: 14px;
    padding-right: 14px;
}

.spro-mod2-title .hot,
.spro-mod2-title .sale {
    width: 28px;
    height: 20px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
    background: url(/webstatic/img/tag_hot_white_web.svg) right center no-repeat;
}

.spro-mod2-title .sale {
    background: url(/webstatic/img/icon_sale_white.svg) right center no-repeat;
}

.spro-mod2-hint {
    width: 280px;
    overflow: hidden;
    margin-top: 4px;
    color: #999;
    line-height: 20px;
}

.security-solution {
    width: 1200px;
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    font-family: PingFangSC-Regular, sans-serif;
}

.security-solution h3 {
    margin: 0;
    font-size: 24px;
    color: #333;
    line-height: 33px;
}

.security-solu-hint {
    margin-top: 10px;
    line-height: 30px;
    font-size: 16px;
    color: #666;
}

.solution-pro {
    position: relative;
    margin-top: 80px;
    font-size: 0;
    white-space: nowrap;
    overflow: hidden;
}

.showCon {
    display: none;
}

.solution-pro.listMore .showCon {
    display: block;
}

.solution-pro.listMore .solution-pro-box {
    position: relative;
    width: max-content;
    left: -170px;
}

.solution-pro-box.tion {
    transition: .5s;
}

.pro-shadow-left,
.pro-shadow-right {
    position: absolute;
    top: 0;
    width: 40px;
    height: 100%;
    z-index: 10;
}

.pro-shadow-left {
    left: 0;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, .3) 0, rgba(255, 255, 255, 0) 98%);
}

.pro-shadow-right {
    right: 0;
    background-image: linear-gradient(-90deg, rgba(255, 255, 255, .3) 0, rgba(255, 255, 255, 0) 98%);
}

.pro-btn-left,
.pro-btn-right {
    position: absolute;
    top: 135px;
    width: 48px;
    height: 48px;
    background: 0 0 no-repeat;
    cursor: pointer;
    z-index: 20;
    border-radius: 50%;
    box-shadow: 0 0 30px 0 #333;
}

.pro-btn-left {
    left: 30px;
    background-image: url(/webstatic/img/icon_last_btn_normal_web.svg);
}

.pro-btn-left:hover {
    background-image: url(/webstatic/img/icon_last_btn_click_web.svg);
}

.pro-btn-right {
    right: 30px;
    background-image: url(/webstatic/img/icon_next_btn_normal_web.svg);
}

.pro-btn-right:hover {
    background-image: url(/webstatic/img/icon_next_btn_click_web.svg);
}

.solution-pro-item {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    width: 240px;
    height: 318px;
    margin-right: 20px;
    text-align: left;
    background: url(/upload/ue/image/20180918/1537251994396318.png) 0 0 no-repeat;
    background-size: 100% auto;
    vertical-align: top;
}

.solution-img {
    position: relative;
    width: 56px;
    margin-top: 40px;
}

.solution-title {
    position: relative;
    margin-top: 20px;
    font-family: PingFangSC-Semibold, sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #FFF;
}

.solution-text,
.solution-more {
    font-family: PingFangSC-Regular, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #FFF;
}

.solution-text {
    position: relative;
    margin-top: 20px;
    white-space: normal;
}

.solution-more {
    position: absolute;
    left: 20px;
    bottom: 40px;
    padding-right: 30px;
    background: url(/webstatic/img/icon_arrow_white_web.svg) right center no-repeat;
}

.solution-shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .7);
}

.solution-pro-item:hover .solution-more {
    color: #38F;
    background: url(/webstatic/img/icon_arrow_blue_web.svg) right center no-repeat;
}

.solution-pro-item:hover .solution-shadow {
    border-bottom: 4px solid #38F;
}

.solution-pro-item:active .solution-shadow {
    background-color: rgba(0, 0, 0, .8);
}

.user-feedback h3 {
    margin: 0;
    padding-bottom: 40px;
    font-size: 24px;
    color: #333;
    line-height: 33px;
    font-family: PingFangSC-Regular, sans-serif;
}

.feedback-mod {
    margin-top: 60px;
    padding: 40px 0;
    background: #F5F5F5;
}

.feedback-mod-con {
    width: 1140px;
    margin: 0 auto;
    overflow: hidden;
    font-family: PingFangSC-Regular, sans-serif;
}

.feedback-mod-left {
    width: 612px;
    float: left;
    color: #666;
}

.feedback-mod-text {
    margin-top: 20px;
    font-size: 16px;
    text-align: left;
}

.feedback-mod-img {
    margin-top: 40px;
}

.feedback-mod-img img {
    width: 100%;
}

.feedback-mod-name {
    margin-top: 20px;
    font-size: 0;
}

.feedback-mod-name span {
    display: inline-block;
    width: 204px;
    font-size: 12px;
}

.feedback-mod-right {
    width: 448px;
    float: right;
}

.feedback-mod-right img {
    width: 100%;
}

.user-recall {
    min-width: 1200px;
    height: 380px;
    overflow: hidden;
    background: url(/webstatic/img/image_yonghuzhaohui_web.png) center center no-repeat #38F;
    background-size: cover;
}

.user-recall span {
    display: block;
    width: 180px;
    height: 44px;
    margin: 256px auto 0;
    line-height: 44px;
    background-color: #FFF;
    font-family: PingFangSC-Regular, sans-serif;
    font-size: 18px;
    color: #38F;
    cursor: pointer;
}

.user-recall span:hover {
    background-color: rgba(255, 255, 255, .8);
}

.user-recall span:active {
    background-color: rgba(255, 255, 255, .6);
}
